关于React中使用antd自定义主题相关报错问题

曲项向天歌

问题:使用的版本问题
1、报错信息
image.png
2、
解答:
less-loader版本为@5.xx以及一下则可以这样配置
image.png
否则:我这里使用的是7.0.1
image.png
望:如果在更高的less-loader版本中有别的写法,请@me,并解答哦,感谢,共勉!

阅读 68
1 声望
2 粉丝
0 条评论
你知道吗?

1 声望
2 粉丝
文章目录
宣传栏